/*
 Rocrail - Model Railroad Software
 Copyright (c) 2002-2022 Robert Jan Versluis, Rocrail.net
 All rights reserved.
*/
#ifndef _RCAN_trace_H_
#define _RCAN_trace_H_

// Global debug trace.
void trace(const char* fmt, ...);
void sendASCIIFrame(iCANFrame frame);
void makeASCIIFrame(iCANFrame frame, char* sframe);
void dumpEEPROM(byte lines);
int getRevision();
void setDebug(bool debug);


#endif
